Subject: bug#78399: Installer: Could not select English - Austria

From: "nomike (they/them)" <[email-masked]>
Date: Mon, 12 May 2025 23:08:43 +0200

Hi!

I'm trying to install native GUIX in KVM.

I downloaded the latest ISO, booted it up and the installer first asks 
me for the language, where I chose "Englsh".
On the next step it asks me for the territory, which is Austria in my 
case, but the list is quite limited.

Available options are:

Antigua and Barbuda, Australia, Botswana, Canada, Denmark, Hong Kong, 
India, Ireland, Israel, New Zealand, Nigeria, Philippines, Seychelles, 
Singapore, South Africa, United Kingdom, United States, Zambia, Zimbabwe.

How can I install guix in English language but with Austria as a 
territory or at least Germany or something?

Thanks,

nomike